@import "https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css";
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback";
@import "https://fonts.googleapis.com/css?family=Lato:300,400,400i,700&display=fallback";
body {
    font-family: 'Lato',sans-serif;
    background-image: url('../images/osorno_limpio.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.player {
    background-color: rgba(255, 255, 255, 0.5);
    min-height: 100%;
    min-width: 100%;
    height: 100vh;
    padding: 10px;
}
.title {
    font-size: 18px;
    font-weight: 900;
    line-height: 18px;
}

.logo {
    height: 70px;
    width: 70px;
    margin: 0 10px;
}
.btn-controller {
    align-items: center;
    border: 1px solid #030c26;
    border-radius: 50%;
    color: #030c26;
    display: flex;
    font-size: 20px;
    justify-content: center;
    height: 76px;
    width: 76px;
}
.header-mobile {
    background-color: #FFF !important;
    margin-bottom: 10px;
    padding-bottom: 5px;
    height: 38px;
}
.underline {
    margin:15px 0 0 20px;
    padding:12px 16px 6px 0;
    font-size: 9px;
    line-height: 10px;
    letter-spacing: 2px;
    font-family: 'Lato', sans-serif;
    background: linear-gradient(#f90d0d, #f90d0d) 0 100%/20px 1px no-repeat;
    transform: translateY(-50%)
}

